
Redmine - Patch #21931

Simplified Chinese translation for 3.3 (some fixes)

2016-02-03 03:41 - Hang Xie

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.3.0   

Description

Update Simplified Chinese translation

Add:

- error_ldap_bind_credentials

Fix:

- merge translation of “assigned” from "分配","指派" to "指派".

- merge translation of "visibility" from "可见",“可见性”,"可见度" to “可见度”.

Associated revisions

Revision 15155 - 2016-02-29 04:51 - Toshi MARUYAMA

Simplified Chinese translation updated by Hang Xie (#21931)

Revision 15156 - 2016-02-29 04:51 - Toshi MARUYAMA

Simplified Chinese translation changed by Hang Xie (#21931)

History

#1 - 2016-02-29 04:40 - Toshi MARUYAMA

- Subject changed from Simplified Chinese translation for trunk to Simplified Chinese translation for 3.3

- Target version set to 3.3.0

#2 - 2016-02-29 04:41 - Toshi MARUYAMA

- Subject changed from Simplified Chinese translation for 3.3 to Simplified Chinese translation for 3.3 (some fixes)

#3 - 2016-02-29 04:53 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15155 and r15156, thanks.

Files

zh_patch_trunk.patch 3.46 KB 2016-02-03 Hang Xie
